// 将常用的值储存成常量，防止重复使用写错

// 头部导航条切换的model
export const MODEL = {
  1: "corpManagement",
  2: "mechanicalMaintenanceArchives",
  3: "prevention",
  4: "educationAndTraining",
  5: "comprehensive",
  6: "positioning",
};
// 头部导航条
export const MENU = [
  { title: "企业信息", model: MODEL["1"] },
  { title: "机务档案", model: MODEL["2"] },
  { title: "双重预防", model: MODEL["3"] },
  { title: "教育培训", model: MODEL["4"] },
  { title: "综合管理", model: MODEL["5"] },
  { title: "定位管理", model: MODEL["6"] },
];
// 安全生成及电子运单管理
export const PRACTITIONERMENU = [
  { id: "李某某", name: "1" },
  { id: "张某某", name: "2" },
  { id: "刘某某", name: "3" },
];
export const TRUCKMENU = [
  { id: "货AA3537", name: "1" },
  { id: "货B73752", name: "2" },
  { id: "货C87376", name: "3" },
];
export const PERSONTYPEMENU = [
  { id: "其他", name: "1" },
  { id: "驾驶员", name: "2" },
  { id: "监控员", name: "3" },
  { id: "押运员", name: "4" },
  { id: "安全负责人", name: "5" },
];
export const CUSTOMERTYPEMENU = [
  { id: "委托方", name: "1" },
  { id: "确认方", name: "2" },
];
export const MEETINGTYPEMENU = [
  { id: "安全生产例会", name: "1" },
  { id: "安全生产委员会会议", name: "2" },
];
export const LOCATIONTYPEMENU = [
  { id: "起运地", name: "1" },
  { id: "目的地", name: "2" },
];

export const PRINT_STYLE =
  '<style type="text/css" media="print">\n' +
  "  @page { size: landscape; }\n" +
  "</style>";

export const SPECIAL_ENTERPRISES = [
  "fe58b51278094635800b944e4ae3a871",
  "0fa689dd674546b69ebd77728ffd1caa",
  "13cf0f4ec77e4d98ae8cdd9c3386ae0c",
];


export const OPERATING_VEHICLE_TYPE_LIST = [
    // 运营车型
    {ID:'1',NAME:'运输车辆'},
    {ID:'2',NAME:'货运挂车'},
]


export const DUE_STATUS_LIST = [
    // 到期状态
    {ID:'1',NAME:'未到期'},
    {ID:'0',NAME:'已到期'},
    {ID:'2',NAME:'即将到期'},
]


export const REMINDER_STATUS_LIST = [
    // 提醒状态
    {ID:'1',NAME:'开启'},
    {ID:'0',NAME:'关闭'},
]


// export const MAINTENANCE_LEVEL_LIST = [
//     //维保等级
//     {ID:'1',NAME:'一级维保'},
//     {ID:'2',NAME:'二级维保'},
// ]

